<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr_FR">
<context>
    <name>ActivityWidget</name>
    <message>
        <location filename="../src/activitywidget.cpp" line="115"/>
        <source> via %1</source>
        <translation> via %1</translation>
    </message>
    <message>
        <location filename="../src/activitywidget.cpp" line="124"/>
        <source>To:</source>
        <translation>À:</translation>
    </message>
    <message>
        <location filename="../src/activitywidget.cpp" line="127"/>
        <source>CC:</source>
        <translation>CC:</translation>
    </message>
    <message>
        <location filename="../src/activitywidget.cpp" line="144"/>
        <source>Public</source>
        <translation>Public</translation>
    </message>
</context>
<context>
    <name>ActorWidget</name>
    <message>
        <location filename="../src/actorwidget.cpp" line="137"/>
        <source>stop following</source>
        <translation type="unfinished">arrêter de suivre</translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="138"/>
        <source>follow</source>
        <translation type="unfinished">suivre</translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="140"/>
        <source>stop minimising posts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="141"/>
        <source>auto-minimise posts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="149"/>
        <source>Are you sure you want to stop following %1?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CollectionWidget</name>
    <message>
        <location filename="../src/collectionwidget.cpp" line="69"/>
        <source>Load older</source>
        <translation>Plus anciens</translation>
    </message>
</context>
<context>
    <name>EditProfileDialog</name>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="42"/>
        <source>&amp;Change picture</source>
        <translation type="unfinished">&amp;Changer d&apos;image</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="49"/>
        <source>Real name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="55"/>
        <source>Hometown</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="61"/>
        <source>Bio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="138"/>
        <source>Select Image</source>
        <translation type="unfinished">Choisir une image</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="139"/>
        <source>Image files (*.png *.jpg *.jpeg *.gif);;All files (*.*)</source>
        <translation type="unfinished">Fichers images (*.png *.jpg *.jpeg *.gif);;Tous les fichiers (*.*) </translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="147"/>
        <source>Sorry!</source>
        <translation type="unfinished">Désolé!</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="148"/>
        <source>That file didn&apos;t appear to be an image.</source>
        <translation type="unfinished">Ce fichier ne semble pas être une image.</translation>
    </message>
</context>
<context>
    <name>FileDownloader</name>
    <message>
        <location filename="../src/filedownloader.cpp" line="291"/>
        <source>Network error: </source>
        <translation>Erreur de connexion:</translation>
    </message>
    <message>
        <location filename="../src/filedownloader.cpp" line="298"/>
        <source>Network error: too many redirections!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/filedownloader.cpp" line="320"/>
        <source>Unable to download %1 (Error #%2).</source>
        <translation>Incapable de télécharger %1 (Erreur #%2).</translation>
    </message>
    <message>
        <location filename="../src/filedownloader.cpp" line="330"/>
        <source>Could not open file %1 for writing: </source>
        <translation>Échec de l&apos;ouverture du fichier %1 en écriture:</translation>
    </message>
</context>
<context>
    <name>FullObjectWidget</name>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="105"/>
        <source>delete</source>
        <translation>supprimer</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="109"/>
        <source>edit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>comment</source>
        <translation type="vanished">commenter</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="313"/>
        <source>[No description]</source>
        <translation>[Pas de déscription]</translation>
    </message>
    <message>
        <source>at %1</source>
        <translation type="vanished">à %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="351"/>
        <source>Profile last updated %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="359"/>
        <source>updated %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="366"/>
        <source>at %1</source>
        <comment>time when post was published</comment>
        <translation type="unfinished">à %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="386"/>
        <source>unlike</source>
        <translation>ne plus aimer</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="386"/>
        <source>like</source>
        <translation>aimer</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="398"/>
        <source>share</source>
        <translation>partager</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="423"/>
        <source>stop following</source>
        <translation>arrêter de suivre</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="424"/>
        <source>follow</source>
        <translation>suivre</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="440"/>
        <source>follow %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="510"/>
        <source>You like this.</source>
        <translation type="unfinished"></translation>
    </message>
    <message numerus="yes">
        <location filename="../src/fullobjectwidget.cpp" line="543"/>
        <source>and %Ln other person(s)</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="545"/>
        <source>shared this.</source>
        <comment>Many persons shared</comment>
        <translation type="unfinished">a partagé ceci.</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="547"/>
        <source>shared this.</source>
        <comment>One person shared</comment>
        <translation type="unfinished">a partagé ceci.</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/fullobjectwidget.cpp" line="550"/>
        <source>%Ln person(s) shared this.</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="627"/>
        <source>Show all replies</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="671"/>
        <source>post</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="674"/>
        <source>note</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="676"/>
        <source>comment</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished">commenter</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="678"/>
        <source>image</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="514"/>
        <source>%1 like this.</source>
        <translatorcomment>aime ou aiment ? comment faire la disctinction entre likes-&gt;onlyYou() et nl &gt; 1 ?</translatorcomment>
        <translation type="unfinished">%1 aime.</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="113"/>
        <source>comment</source>
        <comment>Button to comment on a post</comment>
        <translation type="unfinished">commenter</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="349"/>
        <source>at %1</source>
        <comment>location of person</comment>
        <translation type="unfinished">à %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="512"/>
        <source>%1 likes this.</source>
        <translation type="unfinished">%1 aime.</translation>
    </message>
    <message>
        <source>and 1 other person</source>
        <translation type="obsolete">et une autre personne</translation>
    </message>
    <message>
        <source>and %1 other persons</source>
        <translation type="obsolete">et %1 autres personnes</translation>
    </message>
    <message numerus="yes">
        <source>shared this.</source>
        <translation type="obsolete">
            <numerusform>a partagé ceci.</numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <source>1 person shared this.</source>
        <translation type="obsolete">1 personne a partagé ceci.</translation>
    </message>
    <message>
        <source>%1 persons shared this.</source>
        <translation type="obsolete">%1 personnes ont partagé ceci.</translation>
    </message>
    <message>
        <source>Show all %1 replies</source>
        <translation type="obsolete">Afficher les %1 réponses</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="699"/>
        <source>Are you sure you want to delete this %1?</source>
        <translation>Êtes vous sûr de vouloir supprimer ce %1 ?</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="719"/>
        <source>Share this %1 by %2?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Are you sure you want to stop following</source>
        <translation type="obsolete">Êtes vous sûr de vouloir arrêter de suivre</translation>
    </message>
</context>
<context>
    <name>MessageEdit</name>
    <message>
        <location filename="../src/messageedit.cpp" line="192"/>
        <source>Spelling suggestions...</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MessageRecipients</name>
    <message>
        <location filename="../src/messagerecipients.cpp" line="52"/>
        <source>-</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MessageWindow</name>
    <message>
        <source>[markup]</source>
        <translation type="obsolete">[markup]</translation>
    </message>
    <message>
        <source>Public</source>
        <translation type="obsolete">Public</translation>
    </message>
    <message>
        <source>Followers</source>
        <translation type="obsolete">Abonnés</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="91"/>
        <source>To:</source>
        <translation>À:</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="92"/>
        <source>Cc:</source>
        <translation>Cc:</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="102"/>
        <source>&amp;Remove picture</source>
        <translation>&amp;Supprimer l&apos;image</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="106"/>
        <source>+ &amp;To</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="109"/>
        <source>+ &amp;Cc</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Picture title (optional)</source>
        <translation type="obsolete">Titre de l&apos;image (facultatif)</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="71"/>
        <source>Use Markdown</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="76"/>
        <source>[help]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="127"/>
        <source>Title (optional)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation type="obsolete">Annuler</translation>
    </message>
    <message>
        <source>Send message</source>
        <translation type="obsolete">Envoyer le message</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="168"/>
        <source>Ca&amp;ncel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="171"/>
        <source>&amp;Preview</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="174"/>
        <source>&amp;Send message</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="245"/>
        <source>Select recipient (To)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="251"/>
        <source>Select recipient (Cc)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="305"/>
        <source>Post a note</source>
        <translation>Écrire une note</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="305"/>
        <source>Post a reply</source>
        <translation>Écrire une réponse</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="306"/>
        <source>&amp;Send comment</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="306"/>
        <source>&amp;Send post</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="352"/>
        <source>Edit object</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="355"/>
        <source>Edit post</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="357"/>
        <source>Edit comment</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="359"/>
        <source>Edit image post</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="361"/>
        <source>&amp;Update object</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="364"/>
        <source>&amp;Update post</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="366"/>
        <source>&amp;Update comment</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="368"/>
        <source>&amp;Update image post</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="451"/>
        <source>Select Image</source>
        <translation>Choisir une image</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="452"/>
        <source>Image files (*.png *.jpg *.jpeg *.gif);;All files (*.*)</source>
        <translation>Fichers images (*.png *.jpg *.jpeg *.gif);;Tous les fichiers (*.*) </translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="484"/>
        <source>Sorry!</source>
        <translation>Désolé!</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="485"/>
        <source>That file didn&apos;t appear to be an image.</source>
        <translation>Ce fichier ne semble pas être une image.</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="493"/>
        <source>&amp;Add picture</source>
        <translation>&amp;Ajouter une image</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="501"/>
        <source>&amp;Change picture</source>
        <translation>&amp;Changer d&apos;image</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="518"/>
        <source>Characters: %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>OAuthFirstPage</name>
    <message>
        <location filename="../src/oauthwizard.cpp" line="44"/>
        <source>Welcome to Pumpa!</source>
        <translation>Bienvenue sur Pumpa!</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="49"/>
        <source>&lt;p&gt;In order to use pump.io you need to first register an account with a pump.io server. If you haven&apos;t done this yet you can do it now by trying out one of the existing public servers: &lt;br /&gt;&lt;a href=&quot;http://pump.io/tryit.html&quot;&gt;http://pump.io/tryit.html&lt;/a&gt;.&lt;/p&gt;&lt;p&gt;When you are done enter your new pump.io account id below in the form of &lt;b&gt;username@servername&lt;/b&gt;.&lt;/p&gt;</source>
        <translation>&lt;p&gt;Pour utiliser pump.io, vous  devez d&apos;abord créer un compte sur un serveur pump.io. Si vous n&apos;avez pas encore fait cela, faites le maintenant en essayant un des serveurs public existant: &lt;br /&gt;&lt;a href=&quot;http://pump.io/tryit.html&quot;&gt;http://pump.io/tryit.html&lt;/a&gt;.&lt;/p&gt;&lt;p&gt;Lorsque vous avez terminé, entrez votre nouveau compte pump.io sous le format &lt;b&gt;utilisateur@nom-du-serveur&lt;/b&gt;.&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="68"/>
        <source>&lt;b&gt;Your pump.io account id:&lt;/b&gt;</source>
        <translation>&lt;b&gt;Votre identité pump.io:&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="75"/>
        <source>Use secure connection (recommended)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="85"/>
        <source>Next</source>
        <translation>Suivant</translation>
    </message>
</context>
<context>
    <name>OAuthSecondPage</name>
    <message>
        <location filename="../src/oauthwizard.cpp" line="130"/>
        <source>Authorise Pumpa</source>
        <translation>Autoriser Pumpa</translation>
    </message>
    <message>
        <source>In order for Pumpa to be able to read and post new messages to your pump.io account you need to grant Pumpa access via the web page. Pumpa will open the web page for you - just follow the instructions and copy &amp;amp; paste the &lt;b&gt;verifier&lt;/b&gt; text string back into the field below. (Thetoken should be automatically pre-filled.)</source>
        <translatorcomment>Comme l&apos;interface web n&apos;est pas enore traduite, il est sans doute préférable de laisser les termes en anglais pour éviter la confusion</translatorcomment>
        <translation type="obsolete">Pour permettre a Pumpa d&apos;être capable de lire et envoyer de nouveaux messages sur votre compte pump.io, vous devez autoriser Pumpa via la page web. Pumpa va ouvrir la page pour vous, suivez simplement les instructions et copiez &amp;amp; collez le texte pour &lt;b&gt;verifier&lt;/b&gt; dans le champ ci-dessous. (Le token doit en principe être automatiquement pré-remplit.)</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="135"/>
        <source>In order for Pumpa to be able to read and post new messages to your pump.io account you need to grant Pumpa access via the web page. Pumpa will open the web page for you - just follow the instructions and copy &amp;amp; paste the &lt;b&gt;verifier&lt;/b&gt; text string back into the field below. (The token should be automatically pre-filled.)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="145"/>
        <source>Token:</source>
        <translation>Token:</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="151"/>
        <source>Verifier:</source>
        <translation>Verifier:</translation>
    </message>
</context>
<context>
    <name>OAuthWizard</name>
    <message>
        <location filename="../src/oauthwizard.cpp" line="226"/>
        <source>Registering client ...</source>
        <translation>Enregistrement du client...</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="257"/>
        <source>Network error: </source>
        <translation>Erreur réseau:</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="269"/>
        <source>Registered client to [%1] successfully.</source>
        <translation>Le client a bien été enregistré à [%1].</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="278"/>
        <source>Authorising user ...</source>
        <translation>Autorisation de l&apos;utilisateur en cours...</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="302"/>
        <source>Network or authentication error!</source>
        <translation>Erreur de connexion ou d&apos;autentification!</translation>
    </message>
</context>
<context>
    <name>ObjectWidget</name>
    <message>
        <location filename="../src/objectwidget.cpp" line="178"/>
        <source>Re: </source>
        <translation>Re:</translation>
    </message>
    <message>
        <location filename="../src/objectwidget.cpp" line="179"/>
        <source>show context</source>
        <translation>afficher le contexte</translation>
    </message>
</context>
<context>
    <name>PumpApp</name>
    <message>
        <location filename="../src/pumpapp.cpp" line="160"/>
        <source>&amp;Inbox</source>
        <translation>Récept&amp;ion</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="161"/>
        <source>&amp;Mentions</source>
        <translation>&amp;Mentions</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="162"/>
        <source>&amp;Direct</source>
        <translation>&amp;Directs</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="163"/>
        <source>Mean&amp;while</source>
        <translation>&amp;Activités</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="806"/>
        <source>Copyright &amp;copy; 2013-2015 Mats Sj&amp;ouml;berg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1154"/>
        <source>Fi&amp;rehose</source>
        <translation>&amp;Firehose</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1163"/>
        <source>&amp;Followers</source>
        <translation>A&amp;bonnés</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1172"/>
        <source>F&amp;ollowing</source>
        <translation>Ab&amp;onnements</translation>
    </message>
    <message>
        <source>You have new messages.</source>
        <translation type="obsolete">Vous avez de nouveaux messages.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="579"/>
        <source>Error: </source>
        <translation>Erreur:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="638"/>
        <source>%1 &amp;Window</source>
        <translation>%1 &amp;Fenêtre</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="638"/>
        <source>Hide</source>
        <translation>Masquer</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="638"/>
        <source>Show</source>
        <translation>Afficher</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="653"/>
        <source>E&amp;xit</source>
        <translation>&amp;Fermer</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="654"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="657"/>
        <source>Preferences</source>
        <translation>Préférences</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="660"/>
        <source>&amp;Reload timeline</source>
        <translation>&amp;Recharger le flux</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="661"/>
        <source>Ctrl+R</source>
        <translation>Ctrl+R</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="665"/>
        <source>Load older in timeline</source>
        <translation>Charger des éléments plus anciens dans le flux</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="666"/>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="669"/>
        <source>F&amp;ollow an account</source>
        <translation>&amp;Suivre un compte</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="670"/>
        <source>Ctrl+L</source>
        <translation>Ctrl+L</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="673"/>
        <source>Your &amp;profile</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="676"/>
        <source>&amp;About</source>
        <translation>&amp;A propos</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="679"/>
        <source>About &amp;Qt</source>
        <translation>À propos de &amp;Qt</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="685"/>
        <source>New &amp;Note</source>
        <translation>Nouvelle &amp;Note</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="686"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="690"/>
        <source>Ctrl+D</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="314"/>
        <location filename="../src/pumpapp.cpp" line="702"/>
        <source>Followers</source>
        <translation type="unfinished">Abonnés</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="250"/>
        <source>SSL Error: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="253"/>
        <source>
%1 is unable to verify the identity of the server. This error could mean that someone is trying to impersonate the server, or that the server&apos;s administrator has made an error.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="261"/>
        <source>SSL Server certificate.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="262"/>
        <source>Issued to: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="263"/>
        <source>Issued by: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="264"/>
        <source>Effective: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="265"/>
        <source>Expires: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="266"/>
        <source>MD5 digest: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="273"/>
        <source>&lt;b&gt;Untrusted SSL connection!&lt;/b&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="831"/>
        <source>Public</source>
        <translation type="unfinished">Public</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/pumpapp.cpp" line="494"/>
        <source>You have %Ln new notification(s).</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="504"/>
        <source>%1 commented: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="506"/>
        <source>%1 wrote: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="682"/>
        <source>Report &amp;bug online</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="694"/>
        <source>Close tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="695"/>
        <source>Ctrl+W</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="699"/>
        <source>Firehose</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="705"/>
        <source>Following</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="708"/>
        <source>Favorites</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="712"/>
        <source>Activities</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="723"/>
        <source>&amp;Pumpa</source>
        <translation>&amp;Pumpa</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="736"/>
        <source>&amp;Tabs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="745"/>
        <source>&amp;Help</source>
        <translation>&amp;Aide</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="777"/>
        <source>&lt;p&gt;Pumpa is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.&lt;/p&gt;&lt;p&gt;Pumpa is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.&lt;/p&gt;&lt;p&gt;You should have received a copy of the GNU General Public License along with Pumpa.  If not, see &lt;a href=&quot;http://www.gnu.org/licenses/&quot;&gt;http://www.gnu.org/licenses/&lt;/a&gt;.&lt;/p&gt;</source>
        <translatorcomment>non traduite car pas certain de la valeur juridique des traductions de licence</translatorcomment>
        <translation>&lt;p&gt;Pumpa is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.&lt;/p&gt;&lt;p&gt;Pumpa is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.&lt;/p&gt;&lt;p&gt;You should have received a copy of the GNU General Public License along with Pumpa.  If not, see &lt;a href=&quot;http://www.gnu.org/licenses/&quot;&gt;http://www.gnu.org/licenses/&lt;/a&gt;.&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="790"/>
        <source>&lt;p&gt;The &lt;a href=&quot;https://github.com/kypeli/kQOAuth&quot;&gt;kQOAuth library&lt;/a&gt; is copyrighted by &lt;a href=&quot;http://www.johanpaul.com/&quot;&gt;Johan Paul&lt;/a&gt; and licensed under LGPL 2.1.&lt;/p&gt;&lt;p&gt;The &lt;a href=&quot;https://github.com/vmg/sundown&quot;&gt;sundown Markdown library&lt;/a&gt; is copyrighted by Natacha Port&amp;eacute;, Vicent Marti and others, and &lt;a href=&quot;https://github.com/vmg/sundown#license&quot;&gt;permissively licensed&lt;/a&gt;.&lt;/p&gt;&lt;p&gt;The Pumpa logo was &lt;a href=&quot;http://opengameart.org/content/fruit-and-veggie-inventory&quot;&gt;created by Joshua Taylor&lt;/a&gt; for the &lt;a href=&quot;http://lpc.opengameart.org/&quot;&gt;Liberated Pixel Cup&lt;/a&gt;.The logo is copyrighted by the artist and is dual licensed under the CC-BY-SA 3.0 license and the GNU GPL 3.0.</source>
        <translation>&lt;p&gt;La librairie &lt;a href=&quot;https://github.com/kypeli/kQOAuth&quot;&gt;kQOAuth library&lt;/a&gt; est la propriété intelectuelle de &lt;a href=&quot;http://www.johanpaul.com/&quot;&gt;Johan Paul&lt;/a&gt; et publié sous licence LGPL 2.1.&lt;/p&gt;&lt;p&gt;La &lt;a href=&quot;https://github.com/vmg/sundown&quot;&gt;librairie sundown Markdown&lt;/a&gt; est la propriété de Natacha Port&amp;eacute;, Vicent Marti et autres, et publié sous &lt;a href=&quot;https://github.com/vmg/sundown#license&quot;&gt;license permissive&lt;/a&gt;.&lt;/p&gt;&lt;p&gt;Le logo de Pumpa a été créé par &lt;a href=&quot;http://opengameart.org/content/fruit-and-veggie-inventory&quot;&gt;Joshua Taylor&lt;/a&gt; pour la &lt;a href=&quot;http://lpc.opengameart.org/&quot;&gt;Liberated Pixel Cup&lt;/a&gt;.Le logo est la propriété intellectuelle de l&apos;artiste et publié sous la licence double CC-BY-SA 3.0 et GNU GPL 3.0.</translation>
    </message>
    <message>
        <source>Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg.&lt;/p&gt;</source>
        <translation type="obsolete">Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg.&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="809"/>
        <source>&lt;p&gt;Report bugs and feature requests at &lt;a href=&quot;%5&quot;&gt;%5&lt;/a&gt;.&lt;/p&gt;</source>
        <translation>&lt;p&gt;Rapports de bugs et demande de nouvelles fonctionnalités à &lt;a href=&quot;%5&quot;&gt;%5&lt;/a&gt;.&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="813"/>
        <source>A simple Qt-based pump.io client.</source>
        <translation>Un simple client pump.io en Qt.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="817"/>
        <source>About %1</source>
        <translation>À propos %1</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="934"/>
        <source>Site not configured yet!</source>
        <translation>Site pas encore configuré!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="984"/>
        <source>Follow pump.io user</source>
        <translation>Suivre un utilisateur de pump.io</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="985"/>
        <source>Enter webfinger ID of person to follow: </source>
        <translation>Entez l&apos;adresse de la personne a suivre: </translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="995"/>
        <source>Sorry, that doesn&apos;t even look like a webfinger ID!</source>
        <translation>Désolé, cela ne ressemble même pas à une adresse au format webfinger!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1000"/>
        <source>Sorry, you are already following that person!</source>
        <translation>Désolé, vous suivez déjà cette personne!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1098"/>
        <source>Invalid user: </source>
        <translation>Utilisateur invalide:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1105"/>
        <source>Invalid user (cannot check site): </source>
        <translation>Utilisateur invalide (ne peux pas vérifier le site): </translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1130"/>
        <source>&amp;Context</source>
        <translation>&amp;Contexte</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1181"/>
        <source>F&amp;avorites</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1190"/>
        <source>A&amp;ctivities</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1528"/>
        <source>Loading ...</source>
        <translation>Chargement...</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1590"/>
        <source>Ready!</source>
        <translation>Prêt!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1608"/>
        <source>Unable to post message!</source>
        <translation>Incapable d&apos;envoyer un message!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1612"/>
        <source>Unable to upload image!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1616"/>
        <source>Network or authorisation error [%1/%2] %3.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Network or authorisation error [%1/%2].</source>
        <translation type="obsolete">Erreur réseau ou d&apos;autorisation [%1/%2].</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1655"/>
        <source>Successfully followed </source>
        <translation>Demande d&apos;abonnement réussie</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1656"/>
        <source>Successfully unfollowed </source>
        <translation>Demande de désabonnement réussie</translation>
    </message>
</context>
<context>
    <name>PumpaSettingsDialog</name>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="34"/>
        <source>Account</source>
        <translation>Compte</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="37"/>
        <source>Not logged in currently.</source>
        <translation>Actuellement déconnecté.</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="40"/>
        <source>Change account</source>
        <translation>Changer de compte</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="45"/>
        <source>Clicking &quot;Change account&quot; will run the authentication setup again for a new pump.io account. This will remove the current login credentials since Pumpa only supports one account at a time.</source>
        <translation>Cliquer sur &quot;Changer de compte&quot; va redémarrer le processus d&apos;autentification pour le nouveau compte pump.io. Ceci va supprimer les informations de connexion actuelles comme Pumpa ne supporte pas le multi-compte.</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="56"/>
        <source>Interface</source>
        <translation>Interface</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="63"/>
        <source>Update interval (in minutes):</source>
        <translation>Interval de mise à jour (en minutes):</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="68"/>
        <source>Public</source>
        <translation>Public</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="69"/>
        <source>Followers</source>
        <translation>Abonnés</translation>
    </message>
    <message>
        <source>Default recipient:</source>
        <translation type="obsolete">Destinataire par défaut:</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="73"/>
        <source>Default &quot;To&quot;:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="77"/>
        <source>Default &quot;CC&quot;:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="79"/>
        <source>Use icon in system tray</source>
        <translation>Icone dans la bare de tâche</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="82"/>
        <source>Show message character count</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="88"/>
        <source>Notifications</source>
        <translation>Notifications</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="92"/>
        <source>Never</source>
        <translation>Jamais</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="93"/>
        <source>Direct only</source>
        <translation>Seulement pour les messages directs</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="94"/>
        <source>Direct or mention</source>
        <translation>Messages directs ou mentions</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="95"/>
        <source>Direct, mention or inbox</source>
        <translation>Messages directs, mentions ou réception </translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="96"/>
        <source>Anything</source>
        <translation>Tout</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="100"/>
        <source>Highlight tray icon on:</source>
        <translation>Notification dans l&apos;icone de la bare de tâche pour:</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="104"/>
        <source>Popup notification on:</source>
        <translation>Notification dans une popup pour:</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="163"/>
        <source>Currently logged in as %1.</source>
        <translation>Actuellement connecté comme %1.</translation>
    </message>
</context>
<context>
    <name>QASObject</name>
    <message>
        <location filename="../src/qasobject.cpp" line="320"/>
        <source>Deleted %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../src/util.cpp" line="160"/>
        <source>a few seconds ago</source>
        <translation>il y a quelques secondes</translation>
    </message>
    <message>
        <location filename="../src/util.cpp" line="162"/>
        <source>one minute ago</source>
        <translation>il y a une minute</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="164"/>
        <source>%n minutes ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="166"/>
        <source>one hour ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="168"/>
        <source>%n hours ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="171"/>
        <source>one day ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="173"/>
        <source>%n days ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="175"/>
        <source>one week ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="177"/>
        <source>%n weeks ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="179"/>
        <source>one month ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="181"/>
        <source>%n months ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="183"/>
        <source>one year ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="185"/>
        <source>%n years ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <source>%1 minutes ago</source>
        <translation type="obsolete">il y a %1 minutes</translation>
    </message>
    <message>
        <source>1 hour ago</source>
        <translation type="obsolete">il y a 1 heure</translation>
    </message>
    <message>
        <source>%1 hours ago</source>
        <translation type="obsolete">il y a %1 heures</translation>
    </message>
</context>
</TS>
